@charset "Shift_JIS";
/* ==========================================================================
   seminar for tool
   ========================================================================== */
.mod-table-a tbody th{
	vertical-align: middle !important;
	text-align: center !important;
}

.mod-table-a tbody tr td{
	vertical-align: middle !important;
	text-align: left !important;
	word-break: normal;
}
.mod-table-a tbody tr td + td + td + td + td{
	text-align: center !important;
}
.mod-table-a tbody tr td + td + td + td + td + td{
	text-align: left !important;
}
.mod-table-a tbody tr td + td + td + td + td + td + td{
	text-align: center !important;
}

.mod-table-a tbody tr td span{
	font-size: inherit !important;
}

.mod-table-a a {
    background: url(../../assets/img/parts/icon_blank_01.png) 0.2em center no-repeat;
    font-weight: bold;
    padding-left: 1.2em;
}

.mod-inner{
  background-color:white;
  padding: 20px 10px;
  overflow: hidden;
  border: 1px solid black;
}

.mod-movie{
  width: 97%;
  float:left;
  margin-bottom:10px;
}

.mod-movie .movie-wrap{
     width: 60%;
     float:left;
}
.movie-wrap .iframeWrap{
     position: relative;
     width: 100%;
     padding-top: 56.25%;
}
.movie-wrap .iframeWrap iframe{
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}

.mod-comment{
   width: 38%;
   float:right;
   margin-top:10px;
}

.mod-media{
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  border: 1px solid black;
  padding: 20px 10px 20px 10px;
  float:left;
  width: 637px;
}

.mod-media-object img{
  width: 100%;
}

.mod-media a{
  width:100%;
}

.mod-media p{
  color:#333333;
}

.mod-link-arrow .mod-toushin-btn,
.mod-link-arrow .mod-iroha-btn {
  position: relative;
  display: block;
  float:left;
}

.mod-link-arrow .mod-iroha-btn:after,
.mod-link-arrow .mod-toushin-btn:after {
  content: "";
  position: absolute;
  top:  5px;
  right: 5px;
}

.mod-link-arrow .mod-iroha-btn.arrow:after,
.mod-link-arrow .mod-toushin-btn.arrow:after {
  width: 7px;
  height: 7px;
  background: url(../../assets/new/img/parts/icon_arrow_05.png) no-repeat top left/contain;
}

.mod-link-arrow a:hover,
a.btn-bank:hover{
  opacity: 0.7;
}
.mod-content-box-header{
  border: 1px solid #ccd0d9;
}

.btn-bank {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  font-size: 2.2rem;
  font-weight: bold;
  width: 100%;
  color: #fff!important;
  border-radius: 5px;
  position: relative;
  margin-bottom: 8px;
  text-decoration:none!important;
  height: 100px;
  background: #e60000;
  text-decoration:none;
}

.btn-bank::after {
  content: "";
  width: 8px;
  height: 7px;
  background: url(../../assets/new/img/parts/icon_blank_02.png) no-repeat top left/contain;
  position: absolute;
  top: 8px;
  right: 8px;
}

.btn-bank_img {
  width: 20%;
}

.btn-bank_txt {
  width: 70%;
}

.btn-bank span {
  text-align: center;
}

.mod-media-object.left{
  width: 270px;
  margin-right: 15px;
}

.mod-media .wide350 { 
  width: 350px;
}